<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Workshop on Characterizing Applications for Heterogeneous Exascale Systems</title>
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>

<body>

<div id="wrapper">

<div id="branding">
	<h1 class="">CACHES 2011</h1>
	<h3>The First International Workshop on Characterizing 
		Applications for Heterogeneous Exascale Systems</h3>
	<h4>June 4th, 2011.</h4>
	<ul class="topNav">
		<li><a href="index.html">HOME</a></li>
		<li><a href="call-for-papers.html">CALL FOR PAPERS</a></li>
		<li><a href="submission.html">SUBMISSIONS</a></li>
		<li><a href="program.html">PROGRAM</a></li>
		<li><a href="organizing-committee.html">ORGANIZING COMMITTEE</a></li>
		<li><a href="registration.html" class="topNavAct">REGISTRATION</a></li>
		<li><a href="contact.html" class="topNavLast">CONTACT</a></li>
	</ul><br class="clear" />
</div>

<div class="doubleColumnBox">

	<h1>Workshop Registration</h1>
	<p>This workshop does not have a separate registration. All attendees must
		register through the main
		<a href="http://ics11.cs.arizona.edu/registration.html">ICS conference
		 website</a>. </p>	
</div>


</div>
 
<div id="footerContainer">
	<p>
		<label>Website template from <a href="http://vectorart.org">VectorArt</a>.</label>
		<label>Designed by Gregory Diamos. &nbsp;</label>
		<span>Copyright 2011. All Rights Reserved</span>
	</p>
</div>

</body>
</html>
